Setup CI for AdvancedSearch extension on Gerrit
Closed, ResolvedPublic

Tobi_WMDE_SW moved this task from Proposed to Todo on the WMDE-QWERTY-Team board.May 31 2017, 12:14 PM

Change 357370 had a related patch set uploaded (by Tobias Gritschacher; owner: Tobias Gritschacher):
[integration/config@master] Add CI jobs for AdvancedSearch extension

https://gerrit.wikimedia.org/r/357370

Tobi_WMDE_SW moved this task from Todo to Sprint ready on the WMDE-QWERTY-Team board.

Change 357370 merged by jenkins-bot:
[integration/config@master] Add CI jobs for AdvancedSearch extension

https://gerrit.wikimedia.org/r/357370

Now set up for jsonlint, jscs, jshint, php55lint and phpunit.

Tobi_WMDE_SW closed this task as Resolved.Jun 7 2017, 3:17 PM
Tobi_WMDE_SW moved this task from Sprint ready to Done on the WMDE-QWERTY-Team board.
Tobi_WMDE_SW moved this task from Done to Demoed on the WMDE-QWERTY-Team board.Jun 20 2017, 2:18 PM